Subject: Re: 90- minute 1/2 day bliss
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 24 Jan 2023 11:34:09 -0700 (MST)

Informed about the available slots and requested him to give us a call. 
-Hannah 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 24, 2023 11:06:54 AM 
Subject: Fwd: 90- minute 1/2 day bliss 

Begin forwarded message: 

From: Ryan St-Aubin < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 90- minute 1/2 day bliss 
Date: January 24, 2023 at 10:24:04 AM EST 
To: [ mailto:[email-masked] | [email-masked] ] 

Good Morning, 

I am reaching out to see if there any availability for a 90 minute massage and 1/2 day bliss package on any of the following dates: 
2/4,2/5, 2/12,2/18, 2/19 

I would like to book for my wife Lindsay St-Aubin, she's a big fan and been there before. 

We also have availability on 2/21-2/24 during school vacation week. 

I know its probably busy but if there are any slots she could go with a friend. 

If not a solo spot would be great too. 

Thanks for your help. 
Ryan St-Aubin